{
  "projectStructure": {
    "formatVersion": "0.3.3",
    "isPublishedAsRoot": "true",
    "variants": [
      {
        "name": "debugApiElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "debugRuntimeElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "releaseApiElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "releaseRuntimeElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "jvmApiElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "jvmRuntimeElements",
        "sourceSet": [
          "commonMain"
        ]
      }
    ],
    "sourceSets": [
      {
        "name": "commonMain",
        "dependsOn": [],
        "moduleDependency": [
          "org.openeel.app:respect-datalayer",
          "com.eygraber:uri-kmp",
          "org.jetbrains.kotlinx:kotlinx-datetime",
          "io.ktor:ktor-client-core-jvm",
          "org.jetbrains.kotlin:kotlin-stdlib",
          "org.jetbrains.kotlinx:atomicfu",
          "org.openeel.app:respect-lib-util",
          "org.jetbrains.kotlinx:kotlinx-serialization-json",
          "io.github.aakira:napier",
          "io.insert-koin:koin-bom",
          "io.insert-koin:koin-core"
        ],
        "binaryLayout": "klib"
      }
    ]
  }
}